Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 14:52:31 -0400

Chat transcript

	

	Nick Fri, 03/19/21 02:44:33 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 02:44:33 pm
	
		Hello. I am looking to purchase a dedicated server. Do you all have the option for Software Raid 1?

	Nick 02:44:50 pm
	
		Sure,

	Visitor 02:45:21 pm
	
		How would I get that? I don't see it as an option when customizing the server?
	
		*.

	Nick 02:47:07 pm
	
		Sorry we the front desk of Colocation America only.

However, I will be more than happy to check with our sales team about  service.
Please let me know these information
1.First name and Last name
2.Phone
3.Email
4.Company Name
5.CPU type 
6.RAM 
7.Disk Space
8.Switch port speed 
9.OS 
	
		Sorry we are the front desk of Colocation America only.

However, I will be more than happy to check with our sales team about service.
Please let me know these information
1.First name and Last name
2.Phone
3.Email
4.Company Name
5.CPU type
6.RAM
7.Disk Space
8.Switch port speed
9.OS

	Visitor 02:50:07 pm
	
		Finley Chambers
410-340-1590
[email-masked]
Chambers Consulting
CPU - 2 cores
4G RAM
Disk: 500G x2
2.4 ghz speed
Centos 7
	
		And looking to have software raid 1 as well

	Nick 02:50:47 pm
	
		Thanks for the information, Finley , I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 02:51:26 pm
	
		ok, email is the best way to contact me because I have a few meetings the rest of this afternoon!
	
		Nope, that is the only thing I was looking for today. Thanks for your help!

	Nick 02:51:46 pm
	
		Sure, Noted

	Visitor 02:51:54 pm
	
		Enjoy the rest of your day

	Nick 02:51:57 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:52:07 pm
	
		Nick archived the chat

	System 02:52:18 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 34s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com